@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* LATEST > TAB */
.ws_latest_tab_wrap {position:relative}
.ws_latest_tab_wrap .es_title_area {}
.ws_latest_tab_wrap .es_title_area .bs_title {color:#000;font-size:4rem}
.ws_latest_tab_wrap .es_tab_area {display:flex;align-items:center;gap:2rem}
.ws_latest_tab_wrap .es_tab_area .bs_list_box {position:relative;padding-left:1.2rem}
.ws_latest_tab_wrap .es_tab_area .bs_list_box:before {content:'';display:block;position:absolute;top:50%;left:0;width:0.5rem;height:0.5rem;border-radius:50%;background-color:#999;transform:translateY(-50%)}
.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_title {display:block;color:#999;font-size:2rem;cursor:pointer}
.ws_latest_tab_wrap .es_tab_area .bs_list_box.bs_tab_on {}
.ws_latest_tab_wrap .es_tab_area .bs_list_box.bs_tab_on:before {background-color:var(--webis_color)}
.ws_latest_tab_wrap .es_tab_area .bs_list_box.bs_tab_on .is_title {box-shadow:0 -1.2rem 0 rgba(var(--webis_color_rgb),.1) inset;color:var(--webis_color)}
.ws_latest_tab_wrap .es_content_area {display:flex;flex-wrap:wrap;gap:0 3rem}
.ws_latest_tab_wrap .es_content_area .bs_list_box {width:100%}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field {display:block}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label {display:flex;justify-content:space-between;align-items:center;margin-bottom:1.5rem}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label .os_label {overflow:hidden;width:4rem;height:4rem;padding:0 0.5rem;;border-radius:50%;background-color:var(--webis_color);color:#FFF;font-size:1.4rem;line-height:4rem;word-break:break-all;text-align:center} 
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label .os_date {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {overflow:hidden;display:-webkit-box;color:#000;font-weight:600;font-size:1.8rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field:hover .ss_text_zone .ks_subject {text-decoration:underline}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_desc {overflow:hidden;display:-webkit-box;margin-top:1rem;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button {margin-top:2rem}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button .os_button {display:flex;justify-content:flex-end;align-items:center;gap:0.5rem}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button .os_button i {display:inline-block;width:3rem;height:3rem;border-radius:50%;background-color:#EEE;color:#000;line-height:3rem;text-align:center}
.ws_latest_tab_wrap .es_button_more {position:absolute;top:1rem;right:0;width:4rem;height:4rem;border-radius:50%;background-color:#000;color:#FFF;text-align:center}
.ws_latest_tab_wrap .es_button_more i {line-height:4rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_latest_tab_wrap .es_title_area {gap:2rem}
	.ws_latest_tab_wrap .es_title_area .bs_title {font-size:3.5rem}
	.ws_latest_tab_wrap .es_content_area .bs_list_box:last-child {display:none}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_latest_tab_wrap .es_title_area .bs_title {font-size:3rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_latest_tab_wrap .es_title_area .bs_title {font-size:2.5rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_latest_tab_wrap .es_title_area .bs_title {margin-bottom:1rem}
	.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_title {padding:0.5rem 1.5rem;font-size:1.8rem}
	.ws_latest_tab_wrap .es_button_more {top:0}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field {padding:2rem 0;border-bottom:1px solid #EEE}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label .os_label {display:none}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button {display:none}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {
	.ws_latest_tab_wrap .es_title_area {margin-bottom:3rem}
	.ws_latest_tab_wrap .es_content_area .bs_list_box {width:calc(100% / 2 - (1 * 3rem / 2))}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {height:5.4rem;-webkit-line-clamp:2}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_desc {height:4.8rem;margin-top:2rem}
}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_latest_tab_wrap .es_title_area {display:flex;justify-content:space-between;align-items:center;padding-right:7rem}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_latest_tab_wrap .es_content_area .bs_list_box {width:calc(100% / 3 - (2 * 3rem / 3))}
}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}